﻿body{
background-color: lightgrey;
}

  .axis path,
  .axis line{
    fill: none;
    stroke: black;
  }


.arc {
stroke: black;
fill: none;
}

div.tooltip {     position: absolute;             text-align: left;           
  width: auto;                    height: auto;                 
  padding: 5px;               font: 16px sans-serif;          background: lightsteelblue;     border-width: 2px;      
  border-radius: 8px;             pointer-events: none; border-style:solid; border-color:#ff9900;        
 }

div2.tool {     position: absolute;             text-align: center;           
  width: auto;                    height: auto;                 
  padding: 2px;               font: 16px sans-serif;          background: coral;     border-width: 2px;      
  border-radius: 8px;             pointer-events: none;  border-style:solid; border-color:green;        
 }


.overlay {
  fill: none;
  pointer-events: all;
}

span.nazinst{
    font-size: 1.5vw;
    color:red;
    margin-top: 8%;
    margin-bottom: 2%;
	display:inline-block;
}

span.nazobor{
    font-size: 1.5vw;
    margin-top: 8%;
    margin-bottom: 2%;
	display:inline-block;
}

span.malyseznam{
    	font-size: 0.9vw;
}


select {
width:90%;
}

#header {
    height: auto;
    width: 10%;
      left: 90%;
	top: 1%;
	text-align: center;
      position: absolute;
    }

#ikonyDiv {
	height:50%;
   	 width: 10%;
	top:18%;
	height:79%;
	text-align: center;
        position: absolute;
	left:0%;
	background-color: lightgrey;
	overflow:auto;
    }

h4{
text-align: center;
font-size:1.25vw;
margin-bottom:5px;
}

.stat{
text-align: left;
font-size:1.1vw;
}

.dosaX path,
.dosaX line {
	  fill: none;
	  stroke: white;
	  shape-rendering: crispEdges;
	stroke-width: 2px;
	}
.dosaY path,
.dosaY line {
	  fill: none;
	  stroke: white;
	  shape-rendering: crispEdges;
	stroke-width: 2px;
	}

.dosaX .tick text,
.dosaY .tick text{
fill:white;
}

button {
  background: blue;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
width: 80%;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 1.25vw;
  padding: 5px 5px 5px 5px;
text-align: center;
  text-decoration: none;
}

button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
cursor:pointer;
}

#oblastGrafu {
	left: 10%;
	top: 1%;
	width:80%;
	height:98%;
	position:absolute;
background-color: white;
}

.toolClick {
top:1%;
position: absolute;
text-align: center; 
left:70.5% ;         
width: 19.5%;
height: 98%;               
font-size: 1.15vw;
pointer-events:none;
background: #ffff99;
border-width: 2px;      
border-radius: 1px;
border-style:solid;
border-color:blue;  
overflow:auto;      
 }


.totalClick {
top:1%;
position: absolute;
text-align: center; 
left:70.5% ;         
width: 19.5%;
height: 98%;               
font-size: 1.15vw;
pointer-events:none;
background: #ffff99;
border-width: 2px;      
border-radius: 1px;
border-style:solid;
border-color:blue;  
overflow:auto;      
 }

.toolPieClick {
top:1%;
position: absolute;
text-align: center; 
left:70.5% ;         
width: 19.5%;
height: 98%;               
font-size: 1.15vw;
pointer-events:none;
background: #ffff99;
border-width: 2px;      
border-radius: 1px;
border-style:solid;
border-color:saddlebrown;  
overflow:auto;      
 }

.sdiv {
top:1%;
position: absolute;
text-align: center; 
left:0.5% ;         
width: 69.5%;
height: 98%;               
font-size: 1.25vw;
pointer-events:none;
background: #ffff99;
border-width: 2px;      
border-radius: 1px;
border-style:solid;
border-color:green;  
}

.pdiv {
top:1%;
position: absolute;
text-align: center; 
left:0.5% ;         
width: 69.5%;
height: 98%;               
font-size: 1.25vw;
pointer-events:none;
background: #ffff99;
border-width: 2px;      
border-radius: 1px;
border-style:solid;
border-color:darkred;  
}

.ddiv {
top:1%;
position: absolute;
text-align: center; 
left:0.5% ;         
width: 69.5%;
height: 98%;               
font-size: 1.25vw;
pointer-events:none;
background: blue;
border-width: 2px;      
border-radius: 1px;
border-style:solid;
border-color:gold;  
}

#krizek{
font: 14px sans-serif;
right:5px;
top:5px;
position:absolute;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

#totalkrizek{
font: 14px sans-serif;
right:5px;
top:5px;
position:absolute;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

#piekrizek{
font: 14px sans-serif;
right:5px;
top:5px;
position:absolute;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

#skrizek{
font: 14px sans-serif;
left:5px;
top:5px;
position:absolute;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

#pkrizek{
font: 14px sans-serif;
left:5px;
top:5px;
position:absolute;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

#dkrizek{
font: 14px sans-serif;
left:5px;
top:5px;
position:absolute;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}


#oblastPocty {
	top:1%;
	left: 0%;
	height:17%;
	width:10%;
	text-align: center;
	position:absolute;
background-color: lightgrey;
padding-top:10px;
overflow:auto;
}

div.toolPie {
	position: absolute;
        text-align: center;          
	width: auto;
	height: auto;                 
	padding: 2px;
	background: steelblue;
	border-width: 2px;      
	border-radius: 8px;
	pointer-events: none;
	border-style:solid;
	border-color:darkorange;     
 }

div.DBtool {
	position: absolute;
        text-align: center;          
	width: auto;
	height: auto;   
	font-size: 1vw;              
	padding: 2px;
	background: black;
	color:white;
	border-width: 2px;      
	border-radius: 8px;
	pointer-events: none;
	border-style:solid;
	border-color:white;     
 }

div.DPtool {
	position: absolute;
        text-align: center;          
	width: auto;
	height: auto;   
	font-size: 1vw;              
	padding: 2px;
	background: black;
	color:white;
	border-width: 2px;      
	border-radius: 8px;
	pointer-events: none;
	border-style:solid;
	border-color:white;     
 }

.links line {
  stroke: #999;
  stroke-opacity: 0.6;
}


.spanStat{
	padding-left:5px;
}

input {
	cursor:pointer;
}

.cerveny{
	color:red;
	font-weight: bold;
}

.dashNadpis{
	color:yellow;
	font-weight: bold;
}

.dashNadpisCislo{
	color:yellow;
	font-weight: bold;
	float:left;
	text-align:left;
}



#tabulka td:hover { 
   background-color: orange;
}

table, th, td {
    border: 1px solid black;
	text-align: center;
	pointer-events:all;
	cursor:pointer;
}